hledger-0.26: The main command-line interface for the hledger accounting tool.

Safe Haskell | None
Language | Haskell2010

Hledger.Cli.Balancesheet

Description

The `balancesheet` command prints a simple balance sheet.

Synopsis

- balancesheetmode :: Mode RawOpts
- balancesheet :: CliOpts -> Journal -> IO ()
- tests_Hledger_Cli_Balancesheet :: Test

# Documentation

balancesheetmode :: Mode RawOpts Source

balancesheet :: CliOpts -> Journal -> IO () Source

Print a simple balance sheet.

tests_Hledger_Cli_Balancesheet :: Test Source